Browse files

Require lazy_load_hooks.rb with the correct path.

  • Loading branch information...
1 parent a427876 commit 9362ef6e21e44341a5ef9d85ece468f407357ceb Carl Lerche committed Sep 14, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 activesupport/lib/active_support/i18n.rb
View
2 activesupport/lib/active_support/i18n.rb
@@ -1,6 +1,6 @@
begin
require 'i18n'
- require 'lazy_load_hooks'
+ require 'active_support/lazy_load_hooks'
rescue LoadError => e
$stderr.puts "You don't have i18n installed in your application. Please add it to your Gemfile and run bundle install"
raise e

0 comments on commit 9362ef6

Please sign in to comment.